/*
 Theme Name:   Groppe Child
 Theme URI:    http://victorthemes/themes/groppe
 Description:  Groppe Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     groppe
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  groppe-child
*/

/* Write Custom CSS */
@import url("./assets/main.css");

/* Membership actionkit form */
.membership-form{
	font-family: MuseoSansRounded-700;
	width: 80%;
	margin-left: 10%;
}
.membership-form .block-label{
	display: block;
}
.membership-form label{
	color: #ffffff;
}
.membership-form .form-text{
	color: #ffffff;
	margin-top: 15px;
}
.membership-form .field-wrapper{
	float: left;
	margin-bottom: 15px;
	width: 33%;
}
.membership-form .field-wrapper input{
	background-color: #5692c4;
	color: #ffffff;
	border: 2px solid #ffffff;
	padding: 5px 0 5px 0;
	width: 90%;
}
.membership-form input[type=checkbox]:checked, 
.membership-form  input[type=radio]:checked{
	background-color: pink;
}
.membership-form button{
	border: 1px solid #1a70b8;
    background-color: #1a70b8;
    border-radius: 3px;
    color: #fff;
	padding: 10px 20px;
    font-family: MuseoSansRounded-700!important;
    font-size: 14px;
	display: block;
	clear: both;
	width: 120px;
	margin: auto;
}
.membership-form .privacy-option{
	width: 35%;
	margin-top: 7px;
	margin-bottom: 15px;
	float: left;
}
.membership-form .ak-privacy{
	width: 100%;
	clear: both;
}
.membership-form .ak-err li{
	color: #acd7fa;
	font-size: 12px;
}

/* new subscribe form */
.footer-subscribe{
	width: 300px;
}
.footer-subscribe input{
	background-color: #112332;
	color: #ffffff;
	border: 2px solid #1e3446;
	padding: 8px 5px;

}
.footer-subscribe label{
	color: #ffffff;
}

.footer-subscribe .email-input{
	width: 70%;
	float: left;
}
.footer-subscribe .email-input input{
	width: 100%;
	border:none;
	box-shadow: none;
	padding: 10px;
}
.footer-subscribe .submit-btn{
	text-indent: -99999px;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6bm9uZTtzdHJva2U6IzExMjMzMjtzdHJva2Utd2lkdGg6NzA7c3Ryb2tlLWxpbmVjYXA6cm91bmQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO30KPC9zdHlsZT4KPHBhdGggY2xhc3M9InN0MCIgZD0iTTI2OCwxMTJsMTQ0LDE0NEwyNjgsNDAwIE0zOTIsMjU2SDEwMCIvPgo8L3N2Zz4K");
	background-repeat:no-repeat;
	background-position: center;
	background-size: 22px 22px;
	border:1px solid white;
	background-color: white;
	padding: 8px;
	width: 40px;
}

.footer-subscribe .email-input input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  opacity: 1; /* Firefox */
}

.footer-subscribe .email-input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff;
}

.footer-subscribe .email-input input::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff;
}

.footer-subscribe .ak-privacy{
	margin-top: 15px;
}

.footer-subscribe .ak-err{
	color: #cccccc;
}
/* landing page for subscriptions */
.page-subscribe{
	padding: 55px 35px;
} 
.page-subscribe form{
	display: block;
	width: 60%;
	margin-left: 20%;
}
.page-subscribe .email-input input{
	width: 100%;
	border: 2px solid #eeeeee;
	box-shadow: none;
	padding: 10px;
	margin-bottom: 20px;
}
.page-subscribe input{
	color: #000000;
	border: 2px solid #eeeeee;
	padding: 10px;
}
.page-subscribe .email-input input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cccccc;
  opacity: 1; /* Firefox */
}

.page-subscribe .email-input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #cccccc;
}

.page-subscribe .email-input input::-ms-input-placeholder { /* Microsoft Edge */
  color: #cccccc;
}
.page-subscribe .ak-err{
	color: #f39100;
}
.page-subscribe .submit-btn{
	border:1px solid #1a70b8;
	background-color: #1a70b8;
	padding: 10px 30px 10px 30px;
	color: #ffffff;
	border-radius: 5px;
	width: 150px;
	margin: 20px auto auto auto;
	display:block;
	text-transform: uppercase;
	font-family: MuseoSansRounded-700!important;
    font-size: 14px;
}
.page-subscribe #ak-fieldbox-privacy_radio{
	text-align:center;
}
/* subscribe thank you page */
.social-buttons a{
	display: block; 
	color: #ffffff;
	padding: 10px 20px;
	width: 300px;
	border-radius: 2px; 
	text-align:center;
	display:block;
	margin: auto auto 10px auto;
}
.social-buttons a.linkedin{background-color: #8d6cab}
.social-buttons a.facebook{background-color: #4267B2}
.social-buttons a.twitter{background-color: #1DA1F2;}
/* helper classes */
.large-text p{
	font-size: 18px;
}

/* bold text */
.gbce-p-blog-detail p.bold-text{
	font-family: "Roboto", Arial, sans-serif !important;
	font-weight: 800 !important;
}

/* Subscribe popup */
.popup-subscribe{
	background-color: #192a38;
	padding: 30px;
	color: #ffffff;
}
.popup-subscribe h2{
	color: #ffffff;
	text-align: center;
}
.popup-subscribe input{
	background-color: #192a38;
	color: #ffffff;
	width: 100%;
	padding: 10px;
	border: 2px solid #263c4f;
}
.popup-subscribe input[type=radio]{
	width: 30px;
	float: left;
	margin-bottom: 20px;
}
.popup-subscribe button{
	background-color: #1a70b8;
	border: 2px solid #1a70b8;
	margin-top: 20px;
	color: #ffffff;
	width: 100%;
	padding: 10px;
}

.popup-subscribe h1, .popup-subscribe p{
	text-align: center;
}
.popup-subscribe p.small-text{
	font-size: 12px;
	line-height: 130%;
}
.popup-subscribe #ak-fieldbox-privacy_radio{
	margin-top: -70px;
}
.pum-theme-17410 .pum-container, .pum-theme-lightbox .pum-container{
	padding: 0;
	border: 1px solid #263c4f;
	background-color: #263c4f;
}